
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/

#colorbox, #cboxOverlay, #cboxWrapper { overflow: hidden; position: absolute; top: 0; left: 0; z-index: 9999 }
#cboxOverlay { width: 100%; height: 100%; position: fixed }
#cboxMiddleLeft, #cboxBottomLeft { clear: left }
#cboxContent { position: relative }
#cboxLoadedContent { overflow: auto }
#cboxTitle { margin: 0 }
#cboxLoadingOverlay, #cboxLoadingGraphic { width: 100%; height: 100%; position: absolute; top: 0; left: 0 }
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor: pointer }
.cboxPhoto { float: left; border: 0; display: block; margin: auto; max-width: none }
.cboxIframe { border: 0; display: block; width: 100%; height: 100% }
#colorbox, #cboxContent, #cboxLoadedContent { box-sizing: content-box }


/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox. They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/

#cboxOverlay { background: #000 }

#colorbox { /*-*/ }

	#cboxContent { /*-*/ }

		.cboxIframe { background: #f3f3f3 }

		#cboxError {
			border: 1px solid #ccc;
			padding: 50px;
		}

		#cboxLoadedContent {
			background: #f3f3f3;
			padding: 50px 50px 60px;
		}

		#cboxTitle {
			background: rgba(0,0,0,.8);
			color: #f3f3f3;
			font-family: "Open Sans";
			font-weight: bold;
			text-shadow: #000 0 1px;
			padding: 7px 50px 7px 25px;
			position: absolute;
			bottom: 65px; left: 50px; right: 50px;
		}
		#cboxCurrent {
			font-family: "Knockout HTF48 Featherweight";
			font-size: 20px;
			letter-spacing: 1px;
			text-shadow: #fff 0 1px;
			text-transform: uppercase;
			position: absolute;
			bottom: 30px; right: 50px;
		}

		#cboxSlideshow {
			color: #fff;
			position: absolute;
			top: -20px; right: 90px;
		}

		#cboxPrevious,
		#cboxNext {
			background: #e0e0e0 url(images/controls.png) no-repeat;
			text-indent: -9999px;
			margin: -65px 0 0;
			position: absolute;
			top: 50%; left: 0;
			width: 50px; height: 130px;
		}
		#cboxNext {
			background-position: -70px 0;
			left: auto; right: 0;
		}
		#cboxPrevious:hover,
		#cboxNext:hover {
			background-color: #e9e9e9;
			transition-duration: .2s;
				-moz-transition-duration: .2s;
				-webkit-transition-duration: .2s;
		}
		#cboxPrevious:hover { background-position: -5px 0 }
		#cboxNext:hover { background-position: -65px 0 }

		#cboxLoadingOverlay { background: #000 }

		#cboxLoadingGraphic { background: url(images/loading.gif) no-repeat center }

		#cboxClose {
			background: url(images/close.png) no-repeat;
			display: block;
			text-indent: -9999px;
			width: 50px; height: 50px;
			position: absolute;
			top: 0; right: 0;
		}
		#cboxClose:hover { background-position: 0 -70px }
